*{
	margin: 0px;
	padding: 0px;
}

#container {
	width: 1003px;
	background-color: #FFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	
}
#lateral {
	width: 255px;
	display: block;
	float: left;
	
}
#menu_info {
	background-color: #e1dfda;
	height: 35px;
}
.td_padding {
	padding-right: 10px;
	font-family: Calibri;
	color: #666;
}
.td_italic {
	font-style: italic;
}
.td_bold {
	font-weight: bold;
}




#banner {
	height: 155px;
	background-color: #024532;
}
#menu {
	background-color: #b7a88c;
	width: 220px;
	padding-top: 45px;
	padding-left: 35px;
	padding-bottom: 45px;
}
#seguridad {
	background-color: #6b5b3d;
	font-family: Calibri;
	font-size: 15px;
	font-weight: bold;
	color: #FFF;
	height: 25px;
	width: 220px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 35px;
	text-transform: uppercase;
}

#menu ul {
	font-family: Calibri;
	font-size: 15px;
	text-transform: uppercase;
	list-style-type: none;
	font-weight: bold;
	line-height: 40px;
	
}
body {
	background-color: #e1dfda;
}
#footer_admin {
	background-color: #352e1f !important;
	width: 1003px !important;
	height: 45px !important;
	clear: left !important;
}
#menu ul li a {
	text-decoration: none;
	color: #352e1f;
}
#seguridad a {
	color: #FFF;
	text-decoration: none;
}
#contenido {
	width: 748px;
	display: block;
	float: left;
	
}
#area_contenido {
	
	padding-top: 60px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 60px;
        background-color: #FFF;
}

#seguridad a:hover {
	color: #d4b57a;
	text-decoration: none;
}

#menu ul li a:hover {
	text-decoration: none;
	color: #fff;
}

.flash_success,.flash_error,.flash_warning,.flash_info
{
    margin: 10px;
    padding-left: 20px; 
    padding-bottom: 5px;
}

.flash_success
{   
    background-color: white;
    color: green;
    background: url("../images/flash/tick.png") no-repeat scroll 0 0 transparent;
}

.flash_info
{   
    background-color: white;
    color: blue;
    background: url("../images/flash/msginfo.png") no-repeat scroll 0 0 transparent;
}

.flash_error
{   
    background-color: white;
    color: red;
    background: url("../images/flash/msgerror.png") no-repeat scroll 0 0 transparent;
}

.flash_warning
{   
    background-color: white;
    color: orange;
    background: url("../images/flash/msgwarn.png") no-repeat scroll 0 0 transparent;
}


#login_container {
	width: 653px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
#login_banner {
	background-image: url("../images/login_banner.gif");
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 337px;
	width: 653px;
}
#contenido_login {
	background-color: #B7A78D;
	width: 653px;
}

#ingresar .clearfix, .msj_error{
	background-color: #B7A78D;
	text-align: center;
	font-family: RotisSansSerifStd;
	
}
#ingresar .clearfix{
	
	color: #352f23;
	font-size: 18px;
}
.msj_error{
	
	color: #D10B0B;
	font-size: 17px;
}




#ingresar .clearfix input {
	background-color: #d4cbba;
        text-align: center;
        font-family: RotisSansSerifStd;
        color: #352f23;
}

.recordarme {
	color: #054433;
}

#entrar {
	text-align: right;
}

#entrar .btn {
	font-family: RotisSansSerifStd;
	font-size: 14px;
	color: #FFF;
	background-color: #024533;
	margin-right: 40px;
}

